Skip to content
vocapable.Docs

A short-lived browser calling token for you

GET
/v1/workspace/voice/token
curl --request GET \
--url 'https://api.vocapable.com/v1/workspace/voice/token?purpose=calls' \
--header 'Authorization: Bearer <token>'
purpose
Purpose
string
default: calls
Allowed values: calls device_check

Successful Response

Media typeapplication/json
WorkspaceVoiceToken

A short-lived Voice SDK token for the signed-in person only.

object
token
required
Token
string
identity
required
Identity
string
purpose
required
Purpose
string
Allowed values: calls device_check
expires_at
required
Expires At
string format: date-time
ttl_seconds
required
Ttl Seconds
integer
Example
{
"purpose": "calls"
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}